Move the default Linux distro to xenial

Subj.

Trusty has reaches end of standard support and has been removed from packages.ubuntu.com. Travis users are experiencing errors with standard tools in it due to old package versions.

See https://changelog.travis-ci.com/xenial-as-the-default-build-environment-99476 for details.

1 Like
Imprint